Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161311 - yum upgrade warning '2.6.12-1.1387_FC5'
Summary: yum upgrade warning '2.6.12-1.1387_FC5'
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-22 10:57 UTC by Sebastian Mendel
Modified: 2015-01-04 22:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-08 00:13:53 UTC


Attachments (Terms of Use)

Description Sebastian Mendel 2005-06-22 10:57:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
  Installing: kernel                       ####################### [27/59]
WARNING: /lib/modules/2.6.12-1.1387_FC5/kernel/drivers/scsi/ch.ko needs unknown symbol class_destroy
WARNING: /lib/modules/2.6.12-1.1387_FC5/kernel/drivers/scsi/ch.ko needs unknown symbol class_create
WARNING: /lib/modules/2.6.12-1.1387_FC5/kernel/drivers/scsi/ch.ko needs unknown symbol class_device_create
WARNING: /lib/modules/2.6.12-1.1387_FC5/kernel/drivers/scsi/ch.ko needs unknown symbol class_device_destroy


Version-Release number of selected component (if applicable):
kernel-2.6.12-1.1387_FC5

How reproducible:
Always

Steps to Reproduce:
(remove kernel-2.6.12-1.1387_FC5 if already installed)
1. yum upgrade


Actual Results:  ...
  Installing: kernel                       ####################### [27/59]
WARNING: /lib/modules/2.6.12-1.1387_FC5/kernel/drivers/scsi/ch.ko needs unknown symbol class_destroy
WARNING: /lib/modules/2.6.12-1.1387_FC5/kernel/drivers/scsi/ch.ko needs unknown symbol class_create
WARNING: /lib/modules/2.6.12-1.1387_FC5/kernel/drivers/scsi/ch.ko needs unknown symbol class_device_create
WARNING: /lib/modules/2.6.12-1.1387_FC5/kernel/drivers/scsi/ch.ko needs unknown symbol class_device_destroy
...

Additional info:

Comment 1 Dave Jones 2005-07-08 00:13:53 UTC
should be fixed now. please reopen if it still exists.



Note You need to log in before you can comment on or make changes to this bug.